View Issue Details

IDProjectCategoryView StatusLast Update
0014342LazarusLazDataDesktoppublic2009-09-05 18:20
ReporterMarcelo B Paula Assigned ToMichael Van Canneyt  
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0014342: Updated Lazarus Database Desktop
DescriptionAttached is an updated version, with some code corrections and language translations. Follow .po files.

**** Related to 0014276, 0014272 ****

Tested on:
Lazarus SVN
FPC 2.3.1

WinXP (win32)
Linux Debian Etch - GTK2
TagsNo tags attached.
Fixed in Revision21585
LazTarget0.9.30
WidgetsetGTK, GTK 2, Win32/Win64, WinCE, Carbon, QT
Attached Files

Relationships

related to 0014276 closedMichael Van Canneyt Lazarus DBExport component language implementation 
parent of 0014272 closedMichael Van Canneyt Patches Datadict component language implementation 

Activities

2009-08-13 22:17

 

Lazdatadesk.zip (268,548 bytes)

Michael Van Canneyt

2009-09-05 11:41

administrator   ~0030438

Applied patch, thank you

Marcelo B Paula

2009-09-05 18:20

reporter   ~0030455

Ok, thank you!!

Issue History

Date Modified Username Field Change
2009-08-13 22:17 Marcelo B Paula New Issue
2009-08-13 22:17 Marcelo B Paula File Added: Lazdatadesk.zip
2009-08-13 22:17 Marcelo B Paula Widgetset => Win32/Win64
2009-08-17 16:22 Vincent Snijders LazTarget => 0.9.30
2009-08-17 16:22 Vincent Snijders Status new => acknowledged
2009-08-17 16:22 Vincent Snijders Target Version => 0.9.30
2009-08-17 16:22 Vincent Snijders Relationship added related to 0014276
2009-08-17 16:22 Vincent Snijders Relationship added parent of 0014272
2009-08-21 11:22 Paul Ishenin Status acknowledged => assigned
2009-08-21 11:22 Paul Ishenin Assigned To => Michael Van Canneyt
2009-09-05 11:41 Michael Van Canneyt Fixed in Revision => 21585
2009-09-05 11:41 Michael Van Canneyt Widgetset Win32/Win64 => GTK, GTK 2, Win32/Win64, WinCE, Carbon, QT
2009-09-05 11:41 Michael Van Canneyt Status assigned => resolved
2009-09-05 11:41 Michael Van Canneyt Fixed in Version => 0.9.29 (SVN)
2009-09-05 11:41 Michael Van Canneyt Resolution open => fixed
2009-09-05 11:41 Michael Van Canneyt Note Added: 0030438
2009-09-05 18:20 Marcelo B Paula Status resolved => closed
2009-09-05 18:20 Marcelo B Paula Note Added: 0030455